html, body {
font-family: Arial;
font-size: 13px;
 margin:0;
        min-height:100%;
        height:auto !important;
        height:100%;
        background-color: #b9b9c3;
        
}

.vclimbges{
 	position: absolute;
 	min-height:100%;
    height:auto !important; /* Für normale Browser */
    height:100%; /* Für IE */
	width: 1050px;
   left: 50%;
   margin-left: -525px;
    background-image:url("../images/content_bgdyn.png");
	background-repeat: repeat-y;
	background-position: 140px 250px;
}

.contentbgoben{
position: relative;
float: right;
width: 1050px;
height: 40px;
background-image:url("../images/content_bgoben.png");
background-repeat:no-repeat;
background-position: 140px 0;
background-color: #b9b9c3;
}

.contentlinks{
position: absolute;
z-index: 2;
left:50px;
top:270px;
width: 210px;
}

.content{
position: relative;
float: right;
width: 690px;
min-height: 600px;
margin-right: 90px;
margin-top: -10px;
padding-bottom: 30px;
margin-bottom: 30px;
}


/* footer */

.footer{
font-family: Arial;
font-size: 11px;
position: absolute;
width: 1050px;
height: 20px;
bottom: 0px;
}

.footertext{
position: relative;
float: right;
margin-right: 70px;
}




a {color: #dd7500; text-decoration: none; }
a:link {color: #dd7500; text-decoration: none; }
a:hover {color: #4f574e;text-decoration: none; }


h1{
padding-left: 30px;
padding-top: 20px;
font-size: 18px;
background-image:url("../images/h1_back.gif");
background-repeat:no-repeat;
height: 60px;
color: #dd7500;
margin-bottom: -10px;
_margin-bottom: 10px;
}

h1,h2{
padding-left: 30px;
padding-top: 20px;
font-size: 18px;
background-image:url("../images/h2_back.gif");
background-repeat:no-repeat;
height: 60px;
color: #ffffff;
margin-bottom: -10px;
_margin-bottom: 10px;
}

h3{
padding-left: 0px;
padding-top: 0px;
color: #dd7500;
font-size: 17px;
margin-left: 30px;
margin-bottom: 10px;
}

.bodytext{
font-size: 13px;
margin-left: 30px;
margin-right: 60px;
}

.csc-textpic-last{
margin-left: 30px;
}


.subbox_b .csc-textpic-last{
margin-left: 0px;
}


#c542 .csc-textpic-last{
margin-left: 0px;
}


/* Kopfbild und LOGOS */


.head{
position: relative;
margin-left: auto;
margin-right: auto;
width: 1050px;
height: 210px;
}




.headimage{
z-index: 1;
position: absolute;
top: 0px;
left: 40px;
}

.headmask{
width: 1000px;
height: 210px;
z-index: 2;
position: absolute;
left: 40px;
top: 0px;
background-image:url("../images/headmask.png");
background-repeat:no-repeat;
background-position: center center;
}


.logo{
position: absolute;
z-index:3;
top: 20px;
left: -20px;
}


.vorarlberglogo{
position: absolute;
z-index: 3;
right: 70px;
top: 15px;
}


.sprachwahl{
position: absolute;
width: 30px;
height: 30px;
z-index: 4;
right: 121px;
_right: 87px;
top: 134px;
display: none;
}

/*MEN†*/


/* Hauptmenue */
.menu{
font-size: 15px;
font-weight: bold;
position: absolute;
z-index:3;
left:99px;
top:163px;
}

.menu1-level1-no{
float: left;
margin-right: 22px;
}

.menu1-level1-act{
float: left;
margin-right: 22px;

}

.menu1-level1-no a{
color: #dd7500;
}

.menu1-level1-no a:hover{
color: #4f574e;
}

.menu1-level1-act a{
color: #4f574e;
}

/* Untermenu box --- nur sichtbar, wenn untermenue */

.submenubox{
background-image:url("../images/boxen/box_1.png");
background-repeat:no-repeat;
}

.subbox{
font-size: 14px;
font-weight: bold;
width: 210px;
height: 230px;
}

.subbox_a{
font-size: 14px;
font-weight: bold;
width: 210px;
}

.subbox_b{
font-size: 14px;
font-weight: bold;
width: 210px;
}

.subboxtext{
margin-left: 40px;
padding-top: 35px;
margin-right: 30px;
}

.subbox a { color: #dd7500; text-decoration: none; }
.subbox a:link { color: #dd7500; text-decoration: none; }
.subbox a:hover { color: #4f574e; text-decoration: none; }

/* Untermenue */

.menu1-level2-no{
margin-bottom: 5px;
}

.menu1-level2-act{
margin-bottom: 5px;
}

.menu1-level2-no a{
color: #dd7500;
}

.menu1-level2-no a:hover{
color: #4f574e;
}

.menu1-level2-act a{
color: #4f574e;
}



/* Boxen links*/

.box210100{
width: 190px;
margin-bottom: 20px;
border: solid 1px #ccc;
text-align: center;
padding: 10px;
background-color: #fff;
}


.box210150{
width: 210px;
height: 150px;
background-image:url("../images/boxen/box210150.png");
background-repeat:no-repeat;

}



/* Content Bereich */



.klettergebiete{
margin-top: 10px;
}

.klettergebiete-single{
margin-left: 30px;
padding-left: 30px;
padding-top: 5px;
width: 290px;
float: left;
height: 35px;
background-image:url("../images/icons/icons_sportklettern.gif");
background-repeat:no-repeat;
}











/* ROUTEN TABELLE*/

.routenblock{
font-size: 13px;
width: 620px;
margin-left: 30px;
}

.routenblock .tr-0{
font-weight: bold;
background-color: #ffffff;
}

.routenblock .tr-0 .td-0{
width: 20px;
}

.routenblock .tr-0 .td-1{
width: 120px;
}

.routenblock .tr-0 .td-2{
width: 50px;
}

.routenblock .tr-0 .td-3{
width: 50px;
}

.routenblock .tr-0 .td-4{
width: 50px;
}


.routenblock .tr-odd{
background-color: #dddddd;
}



/*Contentbereich Hintergrund */





/* typo3  text mit bild */










/* NEWS  */

.news-latest-container{
position: relative;
width: 640px;
float: left;
margin-left: 30px;
}

.news-latest-single{
position: relative;
width: 310px;
float: left;
margin-bottom: 20px;
}

.news-latest-sub{
font-weight: normal;
font-size: 13px;
}

.news-latest-single table{
font-size: 14px;
font-weight: bold;
}

.news-single-img{
position: relative;
width: 630px;
float: left;
margin-left: 0px;
margin-top: 20px;
_margin-top: 20px;
}

.news-single-backlink{
font-size: 13px;
}

.news-single-img-einzel{
float: left;
padding: 3px;
}
.news-single-imgcaption{
display: none;
}

.news-single-rightbox{
color: #ffffff;
margin-right: 55px;
margin-top: -40px;
_margin-top: -20px;
}

.news-single-text{
font-size: 13px;
margin-left: 30px;
_margin-left: 20px;
width: 620px;
}


.news-list-container table{
font-size: 13px;
}

.news-list-date{
margin-right: 70px;
margin-top: -45px;
_margin-top: -45px;
color: #dd7500;
font-size: 13px;
}



/* google maps*/
.tx-pitgooglemaps-pi1{
margin-left: 30px;
}

.tx-pitgooglemaps-pi1_route{
display: none;
}


/* NEWSLETTER  */
.newsletteranmeldung {
margin-left: 23px;
}

.newsletteranmeldung table{
font-size: 12px;

}

.newsletteranmeldung b{
color: #dd7500;
font-size: 16px;
}

.newslettercontent{
font-size: 13px;
background-color: #ffffff;
}

.newsletterrechts{
width: 60px;
background-image:url("../images/newsletterrand.gif");
background-repeat:repeat-y;
}

.rgsgcontent{
_margin-left: -30px;
}

/* ANMELDUNG */

.tx-srfeuserregister-pi1{
margin-left: 30px;
width: 620px;
font-size: 13px;
}

.tx-srfeuserregister-pi1 fieldset{
border:0px;
}

/*LOGIN BOX */

.tx-newloginbox-pi1{
margin-left: 30px;
font-size: 13px;
}

.tx-newloginbox-pi1 table{
font-size: 13px;
}

.tx-newloginbox-pi1 h3{
margin-left: 0px;
}


.csc-textpic-caption{
font-size: 10px;
}


#c487{
margin-left: 20px;
}

iframe{
margin-left: 30px;
}

.rockstorebox{
position: relative;
float: right;
z-index: 1000;
width: 690px;
height: 110px;
margin-bottom: 50px;
}
